HTML {
	
}
BODY {
	
}
FORM {
	
}
BODY {
	
}
FORM {
	
}
DIV {
	
}
SPAN {
	
}
OL {
	
}
LI {
	
}
TH {
	
}
TD {
	
}
LABEL {
	
}
A:active {
	
}
A:link {
	
}
A:hover {
	
}
A:visited {
	
}
HTML {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 100%; FONT-SIZE: 12px !important; PADDING-TOP: 0px
}
BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 100%; FONT-SIZE: 12px !important; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 100%; FONT-SIZE: 12px !important; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 1px; LINE-HEIGHT: normal !important; FONT-STYLE: normal !important; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif !important; FONT-SIZE: 14px; FONT-WEIGHT: bold !important; PADDING-TOP: 2px
}
H5 {
	MARGIN: 0px 0px 5px
}
.text-required {
	LINE-HEIGHT: 18px; MARGIN: 0px 3px
}
.bold {
	FONT-WEIGHT: bold
}
.italic {
	FONT-STYLE: italic
}
.clear {
	CLEAR: both
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
LABEL {
	FONT-WEIGHT: normal
}
P {
	PADDING-BOTTOM: 3px; LINE-HEIGHT: 150%; MARGIN: 2px 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 0px; CLEAR: both; PADDING-TOP: 2px
}
.left {
	TEXT-ALIGN: left
}
.center {
	TEXT-ALIGN: center; MARGIN: 0px auto
}
.right {
	TEXT-ALIGN: right
}
.price-nav LI {
	BACKGROUND-IMAGE: none; LINE-HEIGHT: 18px
}
.cat-nav LI UL LI {
	LINE-HEIGHT: 15px
}
.val-summary {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #ccc; MARGIN: 10px 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 10px
}
.notification {
	MARGIN: 15px 0px
}
TABLE#wrapper {
	
}
TD#wrapper-content {
	
}
TABLE.page-container {
	MARGIN: 0px; WIDTH: 100%; BORDER-COLLAPSE: collapse
}
TABLE.page-container TD {
	VERTICAL-ALIGN: top
}
TD.page-header {
	HEIGHT: 60px
}
TABLE.page-header-content {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; HEIGHT: 32px; PADDING-TOP: 0px
}
TABLE.topnav {
	MARGIN-TOP: 10px
}
TD.head-fill {
	HEIGHT: 32px
}
TR.page-body {
	HEIGHT: 300px
}
TD.page-body-content {
	
}
TABLE.page-body-columns {
	WIDTH: 100%; HEIGHT: 100%
}
TD.page-column-left {
	TEXT-INDENT: 1px; WIDTH: 180px
}
TD.page-column-left A {
	LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: 800; TEXT-DECORATION: none
}
TD.page-column-left A:hover {
	LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: 800; TEXT-DECORATION: none
}
TD.page-column-left A:visited {
	
}
TD.page-column-right {
	
}
TD.page-column-right A {
	LINE-HEIGHT: 18px !important; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif !important; COLOR: #edb329 !important; FONT-SIZE: 14px !important; FONT-WEIGHT: 800 !important; TEXT-DECORATION: none !important
}
TD.page-column-right A:hover {
	LINE-HEIGHT: 18px !important; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif !important; COLOR: #ffffff !important; FONT-SIZE: 14px !important; FONT-WEIGHT: 800 !important; TEXT-DECORATION: none !important
}
TR.page-footer {
	POSITION: relative; FLOAT: right
}
TD.page-footer-content TD {
	POSITION: relative; FLOAT: right
}
TD.page-footer-content {
	POSITION: relative; FLOAT: right
}
DIV.page-html-content {
	MARGIN-BOTTOM: 15px
}
DIV.page-text-content {
	MARGIN-BOTTOM: 15px
}
TABLE.content {
	MARGIN-BOTTOM: 15px
}
TD.content-head {
	TEXT-ALIGN: left; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
TD.content-nav {
	TEXT-ALIGN: left; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
TD.content-head H1 {
	BACKGROUND-IMAGE: none !important; BACKGROUND-COLOR: #142470 !important; MARGIN: 0px; COLOR: #fff !important
}
TD.content-head H3 {
	BACKGROUND-IMAGE: none !important; PADDING-BOTTOM: 2px !important; BACKGROUND-COLOR: #142470 !important; TEXT-INDENT: 5px !important; MARGIN: 0px; PADDING-LEFT: 2px !important; PADDING-RIGHT: 2px !important; COLOR: #fff !important; PADDING-TOP: 2px !important
}
TD.content-nav H5 {
	MARGIN: 0px
}
TD.content-head-control {
	BACKGROUND-COLOR: #142470
}
TD.content-head-control A {
	COLOR: #ffcc66 !important
}
TD.content-head-control A:hover {
	COLOR: #fff !important
}
.module {
	WIDTH: 100%; MARGIN-BOTTOM: 3px
}
.module-header {
	
}
.module-body {
	COLOR: #fff !important
}
.module-footer {
	PADDING-TOP: 1px
}
UL.module-list {
	PADDING-BOTTOM: 0px !important; LIST-STYLE-TYPE: none !important; MARGIN: 0px; PADDING-LEFT: 7px !important; PADDING-RIGHT: 0px !important; PADDING-TOP: 5px !important
}
UL.module-list LI UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px; PADDING-TOP: 2px
}
UL.module-list LI UL LI {
	LINE-HEIGHT: 1.8em
}
UL.module-list LI UL LI {
	BACKGROUND-IMAGE: none
}
TABLE.mod-body {
	FONT-SIZE: 10px
}
TD.mod-body-tl {
	WIDTH: 5px; HEIGHT: 5px
}
TD.mod-body-tp {
	HEIGHT: 5px
}
TD.mod-body-tr {
	WIDTH: 5px; HEIGHT: 5px
}
TD.mod-body-rt {
	WIDTH: 5px
}
TD.mod-body-br {
	WIDTH: 5px; HEIGHT: 5px
}
TD.mod-body-bt {
	HEIGHT: 5px
}
TD.mod-body-bl {
	WIDTH: 5px; HEIGHT: 5px
}
TD.mod-body-lt {
	WIDTH: 5px
}
TD.mod-body-body {
	PADDING-BOTTOM: 0px; FONT-STYLE: normal; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-FAMILY: Verdana, sans-serif; COLOR: #263b8e; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none; PADDING-TOP: 0px
}
TD.mod-body-body TD {
	VERTICAL-ALIGN: middle
}
TABLE.mod-box {
	
}
TD.mod-box-tl {
	
}
TD.mod-box-tp {
	
}
TD.mod-box-tr {
	
}
TD.mod-box-rt {
	
}
TD.mod-box-br {
	
}
TD.mod-box-bt {
	
}
TD.mod-box-bl {
	
}
TD.mod-box-lt {
	
}
TD.mod-box-body {
	
}
TABLE.mini {
	
}
TABLE.mini TD {
	
}
TABLE.mini TH {
	
}
TABLE.cart {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; WIDTH: 160px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
TD.cart-header-img {
	TEXT-ALIGN: right; VERTICAL-ALIGN: middle
}
TR.cart-header TH {
	BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: left; FONT-WEIGHT: normal
}
TR.cart-item TD {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 10px
}
DIV.cart-prod-name {
	MARGIN: 0px 0px 10px
}
SPAN.cart-part-number {
	
}
TR.cart-footer TD {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; PADDING-TOP: 10px
}
TD.cart-subtotal-label {
	TEXT-ALIGN: right; PADDING-RIGHT: 3px; FONT-WEIGHT: bold
}
TD.cart-subtotal {
	FONT-WEIGHT: normal
}
TABLE.cart-redirect {
	
}
TD.cart-continue {
	
}
TD.cart-checkout {
	
}
TABLE.form-item {
	
}
TABLE.form-item-first {
	
}
TD.label {
	
}
TABLE.form-item H3 {
	
}
SPAN.form-option LABEL {
	
}
.mini-cart-subtotal {
	COLOR: #fff
}
.mini {
	COLOR: #fff
}
#ctl00_ctl04_shippingEstimator {
	COLOR: #fff
}
TABLE.category-list TD {
	TEXT-ALIGN: center; WIDTH: 197px
}
DIV.category-list-item {
	BORDER-BOTTOM: #314386 0px solid; BORDER-LEFT: #314386 0px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 5px; WIDTH: 186px; PADDING-RIGHT: 0px; HEIGHT: 100% !important; BORDER-TOP: #314386 0px solid; BORDER-RIGHT: #314386 0px solid; PADDING-TOP: 5px
}
DIV.category-list-item-head {
	BORDER-LEFT: #314386 0px solid; BACKGROUND: #34415a; HEIGHT: 25px !important; BORDER-TOP: #314386 0px solid; BORDER-RIGHT: #314386 0px solid
}
DIV.category-list-item-head H5 {
	FONT-FAMILY: Arial, Helvetica, sans-serif !important; FONT-SIZE: 18px !important; FONT-WEIGHT: bold !important
}
DIV.category-list-item-head H5 A {
	PADDING-BOTTOM: 5px !important; LINE-HEIGHT: 2em !important; PADDING-LEFT: 0px !important; PADDING-RIGHT: 0px !important; DISPLAY: block !important; COLOR: #fff !important; FONT-SIZE: 12px !important; TEXT-DECORATION: none !important; PADDING-TOP: 0px !important
}
DIV.category-list-item-head H5 A:hover {
	PADDING-BOTTOM: 5px !important; LINE-HEIGHT: 2em !important; PADDING-LEFT: 0px !important; PADDING-RIGHT: 0px !important; DISPLAY: block !important; COLOR: #fff !important; FONT-SIZE: 12px !important; TEXT-DECORATION: none !important; PADDING-TOP: 0px !important
}
DIV.category-list-item-body {
	BORDER-BOTTOM: medium none; TEXT-ALIGN: center; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
DIV.category-list-item-body IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; MARGIN: 0px auto 5px; DISPLAY: block; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
DIV.category-list-item-body DIV {
	DISPLAY: none
}
TABLE.product-list {
	TEXT-ALIGN: center; MARGIN: 5px 0px
}
TD.product-list-item-container {
	BORDER-BOTTOM: #ffc602 1px solid; BORDER-LEFT: #ffc602 1px solid; PADDING-BOTTOM: 4px !important; PADDING-LEFT: 4px !important; WIDTH: 196px; PADDING-RIGHT: 4px !important; HEIGHT: 320px !important; BORDER-TOP: #ffc602 1px solid; BORDER-RIGHT: #ffc602 1px solid; PADDING-TOP: 4px !important
}
TD.product-list-item-container-alt {
	BORDER-BOTTOM: #ffc602 1px solid; BORDER-LEFT: #ffc602 1px solid; PADDING-BOTTOM: 4px !important; PADDING-LEFT: 4px !important; WIDTH: 196px; PADDING-RIGHT: 4px !important; HEIGHT: 320px !important; BORDER-TOP: #ffc602 1px solid; BORDER-RIGHT: #ffc602 1px solid; PADDING-TOP: 4px !important
}
DIV.product-list-item {
	TEXT-ALIGN: center; MARGIN: 5px
}
IMG.product-list-img {
	MARGIN: 0px auto; DISPLAY: block
}
DIV.product-list-text {
	MARGIN-TOP: 10px; FONT-WEIGHT: normal
}
DIV.product-list-promo {
	MARGIN-TOP: 10px
}
DIV.product-list-promo IMG {
	MARGIN: 1px
}
DIV.product-list-options {
	TEXT-ALIGN: center; PADDING-TOP: 10px
}
DIV.product-list-price {
	MARGIN-BOTTOM: 10px
}
DIV.product-list-rating {
	TEXT-ALIGN: center !important
}
TABLE.rating-container {
	TEXT-ALIGN: center !important
}
DIV.product-list-qty LABEL {
	FONT-WEIGHT: bold
}
SPAN.product-list-msrp-label {
	FONT-WEIGHT: bold
}
SPAN.product-list-cost-label {
	FONT-WEIGHT: bold
}
DIV.product-list-qty {
	MARGIN: 8px 0px
}
TABLE.product-pager {
	
}
TD.product-pager-page {
	
}
TD.product-pager-list {
	
}
A.pager-item-first {
	
}
SPAN.pager-item-separator {
	
}
A.pager-link:active {
	
}
A.pager-link:link {
	
}
A.pager-link:visited {
	
}
A.pager-link:hover {
	
}
TABLE.prod-detail {
	
}
TD.prod-detail-tp {
	PADDING-BOTTOM: 10px
}
TD.prod-detail-lt {
	WIDTH: 50%; PADDING-RIGHT: 10px
}
TD.prod-detail-rt {
	PADDING-LEFT: 10px; WIDTH: 50%
}
TD.prod-detail-bt {
	PADDING-TOP: 20px
}
DIV.prod-detail-price {
	MARGIN-BOTTOM: 10px
}
SPAN.prod-detail-msrp-label {
	FONT-WEIGHT: bold
}
SPAN.prod-detail-cost-label {
	FONT-WEIGHT: bold
}
SPAN.prod-detail-part-label {
	FONT-WEIGHT: bold
}
DIV.prod-detail-man {
	MARGIN-TOP: 10px
}
SPAN.prod-detail-man-name-label {
	FONT-WEIGHT: bold
}
SPAN.prod-detail-man-part-label {
	FONT-WEIGHT: bold
}
INPUT.prod-detail-add {
	POSITION: relative; TOP: 9px; LEFT: 3px
}
DIV.gallery {
	POSITION: relative; MARGIN-TOP: 15px; MIN-HEIGHT: 300px; WIDTH: 220px; HEIGHT: 300px
}
A.gallery-thumb {
	FLOAT: left
}
A.gallery-thumb IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; MARGIN: 0px 5px 5px 0px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
A.gallery-thumb:hover {
	BACKGROUND-COLOR: transparent
}
A.gallery-thumb:hover IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
A.gallery-thumb SPAN {
	BORDER-BOTTOM: gray 1px dashed; POSITION: absolute; BORDER-LEFT: gray 1px dashed; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #efefef; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; VISIBILITY: hidden; COLOR: black; BORDER-TOP: gray 1px dashed; FONT-WEIGHT: bold; BORDER-RIGHT: gray 1px dashed; TEXT-DECORATION: none; PADDING-TOP: 5px; LEFT: -1000px
}
A.gallery-thumb SPAN IMG {
	PADDING-BOTTOM: 2px; BORDER-RIGHT-WIDTH: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 2px
}
A.gallery-thumb:hover SPAN {
	Z-INDEX: 50; VISIBILITY: visible; TOP: 0px; LEFT: 230px
}
DIV.account-item {
	MARGIN-BOTTOM: 20px
}
DIV.account-item-last {
	MARGIN-BOTTOM: 0px
}
.grid {
	
}
.grid-header TH {
	
}
.grid-row TD {
	
}
.grid-row-alt TD {
	
}
.grid-footer TD {
	
}
.grid-footer TD TABLE {
	
}
.grid-footer TD {
	
}
.grid-footer TD TABLE {
	
}
TABLE.checkout-shipping TH {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 2px
}
TABLE.checkout-shipping TD {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 2px
}
TR.checkout-review-tax {
	PADDING-BOTTOM: 3px
}
TD.checkout-review-underline {
	BORDER-BOTTOM: #000 1px solid
}
TR.checkout-review-total TH {
	PADDING-TOP: 3px
}
TR.checkout-review-total TD {
	PADDING-TOP: 3px
}
TABLE.checkout-payment TD.label LABEL {
	TEXT-ALIGN: right; FONT-WEIGHT: bold
}
TABLE.invoice {
	BACKGROUND-COLOR: #fff
}
H1.invoice-title {
	MARGIN: 0px; COLOR: #333; FONT-SIZE: 24px; FONT-WEIGHT: bold
}
H3.invoice-subtitle {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #333; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
TABLE.invoice-order-info {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; WIDTH: 100%; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
TABLE.invoice-order-info TD.label {
	TEXT-ALIGN: right; WIDTH: 125px; PADDING-RIGHT: 3px; FONT-WEIGHT: bold
}
TABLE.invoice-customer-info {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; WIDTH: 100%; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
TABLE.invoice-customer-info TD.label {
	TEXT-ALIGN: right; WIDTH: 125px; PADDING-RIGHT: 3px; FONT-WEIGHT: bold
}
DIV.invoice-separator {
	BORDER-BOTTOM: #ccc 1px solid; MARGIN: 5px 0px
}
DIV.invoice-address {
	MARGIN-TOP: 5px; MARGIN-LEFT: 15px
}
TABLE.invoice-detail {
	BORDER-BOTTOM: #ccc 2px solid; WIDTH: 100%
}
TR.invoice-detail-header TH {
	BORDER-BOTTOM: #000 1px solid; TEXT-ALIGN: left; BACKGROUND-COLOR: #ccc; FONT-WEIGHT: bold
}
TR.invoice-detail-row TD {
	BACKGROUND-COLOR: #fff
}
TR.invoice-detail-row-alt TD {
	BACKGROUND-COLOR: #fff
}
TABLE.invoice-summary {
	MARGIN-TOP: 5px; WIDTH: 100%
}
TD.invoice-summary-text {
	TEXT-ALIGN: right
}
TD.invoice-summary-item {
	TEXT-ALIGN: right; WIDTH: 70px; PADDING-RIGHT: 4px
}
TD.invoice-summary-separator {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; PADDING-TOP: 1px
}
INPUT.textbox {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-LEFT: 10px; FONT: 12px Arial, "sans serif"; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; voice-family: inherit
}
* HTML INPUT.textbox {
	MARGIN-BOTTOM: 2px
}
INPUT.textbox-center {
	BORDER-BOTTOM: #000 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #000 1px solid; WIDTH: 30px; FONT: 12px Arial, "sans serif"; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid
}
* HTML INPUT.textbox-center {
	MARGIN-BOTTOM: 2px
}
.textarea-small {
	BORDER-BOTTOM: #808080 1px solid; BORDER-LEFT: #808080 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; FONT: 12px Courier New, Times New Roman, serif; BORDER-TOP: #808080 1px solid; BORDER-RIGHT: #808080 1px solid; PADDING-TOP: 0px
}
.textarea-med {
	BORDER-BOTTOM: #808080 1px solid; BORDER-LEFT: #808080 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; FONT: 12px Courier New, Times New Roman, serif; BORDER-TOP: #808080 1px solid; BORDER-RIGHT: #808080 1px solid; PADDING-TOP: 0px
}
.textarea-large {
	BORDER-BOTTOM: #808080 1px solid; BORDER-LEFT: #808080 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; FONT: 12px Courier New, Times New Roman, serif; BORDER-TOP: #808080 1px solid; BORDER-RIGHT: #808080 1px solid; PADDING-TOP: 0px
}
.textarea-exlarge {
	BORDER-BOTTOM: #808080 1px solid; BORDER-LEFT: #808080 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; FONT: 12px Courier New, Times New Roman, serif; BORDER-TOP: #808080 1px solid; BORDER-RIGHT: #808080 1px solid; PADDING-TOP: 0px
}
.textarea-small {
	WIDTH: 200px; HEIGHT: 50px
}
.textarea-med {
	WIDTH: 350px; HEIGHT: 100px
}
.textarea-large {
	WIDTH: 400px; HEIGHT: 150px
}
.textarea-exlarge {
	WIDTH: 500px; HEIGHT: 250px
}
* HTML .textarea {
	MARGIN: -1px
}
.select {
	BORDER-BOTTOM: #808080 1px solid; BORDER-LEFT: #808080 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 12px Arial, "sans serif"; BORDER-TOP: #808080 1px solid; BORDER-RIGHT: #808080 1px solid; PADDING-TOP: 1px
}
.button {
	BORDER-BOTTOM: #808080 1px solid; BORDER-LEFT: #808080 1px solid; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #ccc; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FONT: bold 12px Arial, "sans serif"; HEIGHT: 18px; BORDER-TOP: #808080 1px solid; BORDER-RIGHT: #808080 1px solid; PADDING-TOP: 0px
}
DIV#ctl00_ctl05_hypCheckout {
	PADDING-LEFT: 30px
}
TD.mod-body-body .select {
	MARGIN: 0px auto; DISPLAY: block
}
DIV.product-list-item-container {
	TEXT-ALIGN: center
}
DIV.product-list-control {
	TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 110px; DISPLAY: block
}
DIV.product-list-control INPUT {
	MARGIN: 0px auto
}
.padright {
	PADDING-RIGHT: 5px
}
.padleft {
	PADDING-LEFT: 5px
}
.padbot {
	PADDING-BOTTOM: 7px
}
.padtop {
	PADDING-TOP: 7px
}
.hdrbrdr {
	BORDER-BOTTOM: #000 1px solid
}
.ftrpad {
	PADDING-TOP: 4px
}
.padleft LABEL {
	FONT-WEIGHT: normal
}
DIV#ctl00_pageContent_loginRegister_hypRegister {
	TEXT-ALIGN: center
}
DIV#ctl00_pageContent_loginRegister_imbSignIn {
	TEXT-ALIGN: center
}
DIV#ctl00_ctl01_pnlSearch {
	PADDING-LEFT: 13px; WIDTH: 134px
}
DIV#ctl00_ctl07_lvDisplay_txtUsername {
	PADDING-LEFT: 16px; WIDTH: 134px
}
DIV#ctl00_ctl07_lvDisplay_txtPassword {
	PADDING-LEFT: 16px; WIDTH: 134px
}
TD.custom-search-field INPUT.textbox {
	MARGIN-TOP: 3px; PADDING-LEFT: 2px; WIDTH: 120px; FONT-SIZE: 9px
}
.custom-search-button {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 2px; PADDING-TOP: 0px
}
BODY.index -page TABLE.product-list {
	MARGIN: 0px auto
}
.ftrtext {
	FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.bulletlinks {
	PADDING-LEFT: 10px; MARGIN-LEFT: 16em
}
TD.content-body {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.contentBodyText {
	TEXT-ALIGN: left; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.contentBodyText A {
	TEXT-ALIGN: left; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #142470; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.contentBodyText A:hover {
	TEXT-ALIGN: left; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #edb329; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.contentBodyHeader {
	TEXT-ALIGN: center; LINE-HEIGHT: 22px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #142470; FONT-SIZE: 18px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.contentBodyEmphasis {
	TEXT-ALIGN: center; LINE-HEIGHT: 18px; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
TD.page-column-center {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 4px; WIDTH: 590px; PADDING-RIGHT: 4px; BORDER-TOP: #000 1px solid; PADDING-TOP: 7px
}
TABLE.mod-body {
	PADDING-LEFT: 2px; WIDTH: 176px; PADDING-RIGHT: 2px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
TD.mod-body-body {
	WIDTH: 160px
}
INPUT.textbox {
	WIDTH: 105px
}
UL.module-list {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
UL.module-list LI UL LI {
	BACKGROUND-IMAGE: none
}
UL.module-list LI UL {
	LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 3px
}
UL.module-list LI UL LI {
	LINE-HEIGHT: 1.2em
}
UL.module-list LI UL LI A {
	LINE-HEIGHT: 16px !important; COLOR: #ffffff !important; FONT-SIZE: 12px !important; FONT-WEIGHT: normal !important; TEXT-DECORATION: none !important
}
UL.module-list LI UL LI A:hover {
	LINE-HEIGHT: 16px !important; COLOR: #ffff00 !important; FONT-SIZE: 12px !important; FONT-WEIGHT: normal !important; TEXT-DECORATION: none !important
}
.cat-nav LI {
	LINE-HEIGHT: 18px; TEXT-INDENT: 1px
}
.links-nav LI {
	LINE-HEIGHT: 18px; TEXT-INDENT: 1px
}
#footerLinksGoHere {
	Z-INDEX: auto; POSITION: relative; TEXT-ALIGN: center; PADDING-BOTTOM: 8px; BACKGROUND-COLOR: #012583; WIDTH: 789px; FONT: 10px/14px Arial, Helvetica, sans-serif; BACKGROUND-POSITION: center 50%; HEIGHT: 14px; COLOR: #ffffff; TEXT-DECORATION: none; PADDING-TOP: 9px
}
#footerLinksGoHere A {
	FONT: 10px/14px Arial, Helvetica, sans-serif; COLOR: #ffffff; TEXT-DECORATION: none
}
#footerLinksGoHere A:hover {
	FONT: 10px/14px Arial, Helvetica, sans-serif; COLOR: #ffff00; TEXT-DECORATION: none
}
TD.page-copyright-content {
	LINE-HEIGHT: 14px; BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #999999; FONT-SIZE: 10px; TEXT-DECORATION: none; PADDING-TOP: 5px
}
TD.page-copyright-content A {
	LINE-HEIGHT: 14px; BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #999999; FONT-SIZE: 10px; TEXT-DECORATION: none; PADDING-TOP: 5px
}
TD.page-copyright-content A:hover {
	LINE-HEIGHT: 14px; BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #999999; FONT-SIZE: 10px; TEXT-DECORATION: none; PADDING-TOP: 5px
}
DIV#wrapper TD.page-copyright-content {
	LINE-HEIGHT: 14px; BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #999999; FONT-SIZE: 10px; TEXT-DECORATION: none; PADDING-TOP: 5px
}
#ctl00_pageContent_ctl00_titleHeader {
	HEIGHT: 34px; PADDING-TOP: 12px
}
TD.shortcart {
	TEXT-ALIGN: center; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
TD.shortcart A {
	TEXT-ALIGN: center; LINE-HEIGHT: 12px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
TD.shortcart A:hover {
	TEXT-ALIGN: center; LINE-HEIGHT: 12px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #003a61; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.cart-actions {
	BACKGROUND-POSITION: center 50%; VERTICAL-ALIGN: top !important; PADDING-TOP: 7px
}
.select {
	BACKGROUND-POSITION: center 50%; VERTICAL-ALIGN: top !important
}
#ctl00_pageContent_btnAction {
	BACKGROUND-POSITION: 50% top; VERTICAL-ALIGN: top
}
DIV.breadcrumb {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
DIV.breadcrumb A {
	COLOR: #0055a5; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
DIV.breadcrumb SPAN A {
	COLOR: #0055a5; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
DIV.breadcrumb SPAN A:hover {
	COLOR: #001974; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
TD.page-column-center A:visited {
	COLOR: #0055a5; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
TD.content-head {
	LINE-HEIGHT: 24px
}
H1 {
	BORDER-BOTTOM: #12161f 2px solid; LINE-HEIGHT: 24px; TEXT-INDENT: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND: #34415a; COLOR: #fff; FONT-SIZE: 16px; FONT-WEIGHT: bold !important; TEXT-DECORATION: none !important; PADDING-TOP: 3px
}
H1.home {
	TEXT-INDENT: 0px; FONT-SIZE: 12px
}
H1.specials {
	LINE-HEIGHT: 45px !important; BACKGROUND-COLOR: #142470 !important; PADDING-LEFT: 10px !important; BACKGROUND-REPEAT: no-repeat !important; FONT-FAMILY: Arial, Helvetica, sans-serif !important; BACKGROUND-POSITION: right center; COLOR: #edb329 !important; FONT-SIZE: 24px !important; FONT-WEIGHT: bold !important; TEXT-DECORATION: none
}
H2 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: repeat; FONT: bold 18px Arial, Helvetica, sans-serif; COLOR: #0055a5; TEXT-DECORATION: none; PADDING-TOP: 5px
}
H2 A {
	MARGIN-TOP: 0px; FONT: bold 18px/24px Arial, Helvetica, sans-serif; COLOR: #0055a5 !important; TEXT-DECORATION: none
}
H2 A:hover {
	MARGIN-TOP: 0px; FONT: bold 18px/24px Arial, Helvetica, sans-serif; COLOR: #ff0000 !important; TEXT-DECORATION: none
}
H4 {
	BACKGROUND-IMAGE: url(../../../images/assets/hdr-background.gif); MARGIN-TOP: 0px; TEXT-INDENT: 1px; BACKGROUND-REPEAT: repeat; FONT: bold 18px/42px Arial, Helvetica, sans-serif; COLOR: #0055a5; TEXT-DECORATION: none
}
DIV.product-list-options H5 A {
	FONT: bold 15px Arial, Helvetica, sans-serif; COLOR: #001974 !important; TEXT-DECORATION: none !important; PADDING-TOP: 10px; font-size-adjust: none; font-stretch: normal
}
DIV.product-list-options H5 A:hover {
	FONT: bold 15px Arial, Helvetica, sans-serif; COLOR: #ff0000 !important; TEXT-DECORATION: none !important; font-size-adjust: none; font-stretch: normal
}
SPAN.product-list-cost-value {
	COLOR: #ff0000 !important
}
.product-list-results {
	LINE-HEIGHT: 18px !important; PADDING-LEFT: 18px !important; WIDTH: 230px !important; PADDING-RIGHT: 5px !important; VERTICAL-ALIGN: middle !important
}
.product-list-size {
	TEXT-ALIGN: center !important; LINE-HEIGHT: 18px !important; PADDING-LEFT: 18px !important; WIDTH: 100px !important; PADDING-RIGHT: 5px !important; VERTICAL-ALIGN: middle !important
}
.product-list-sort {
	TEXT-ALIGN: center !important; LINE-HEIGHT: 18px !important; PADDING-LEFT: 5px !important; WIDTH: 279px !important; PADDING-RIGHT: 5px !important; VERTICAL-ALIGN: middle !important
}
UL.cat-nav LI.selected SPAN {
	FONT-STYLE: italic; COLOR: #edb329 !important; FONT-WEIGHT: bold
}
#header_01 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 960px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/bkgd_dsc_grad.jpg); HEIGHT: 120px; PADDING-TOP: 0px
}
#menu-top {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; BACKGROUND: url(../images/bkgd_global.gif) #142470; HEIGHT: 35px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
#menu-top UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#menu-top LI {
	BORDER-LEFT: #314386 2px solid; DISPLAY: inline; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#menu-top LI.right {
	BORDER-RIGHT: #314386 2px solid
}
#menu-top A {
	PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; COLOR: #fff; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#menu-top A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
#menu-top A:hover {
	COLOR: #ff0; TEXT-DECORATION: underline
}
.white {
	COLOR: #ffffff; FONT-SIZE: 11px
}
#utility {
	POSITION: absolute; MARGIN-LEFT: 150px; TOP: 60px; LEFT: 50%
}
#utility UL {
	COLOR: #99ccff; FONT-WEIGHT: bold
}
#utility LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; DISPLAY: inline; PADDING-TOP: 0px
}
#utility A {
	PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; COLOR: #99ccff; FONT-SIZE: 11px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#utility A:visited {
	COLOR: #99ccff; TEXT-DECORATION: none
}
#utility A:hover {
	COLOR: #ff0
}
DIV.personalization-answer select-answer {
	WIDTH: 250px !important
}
#ctl00_pageContent_ppQuestions_ddlPQ1967 {
	WIDTH: 250px !important
}
#ctl00_pageContent_ppQuestions_ddlPQ1966 {
	WIDTH: 250px !important
}
#ctl00_pageContent_ppQuestions_ddlPQ1968 {
	WIDTH: 250px !important
}
#ctl00_pageContent_ppQuestions_ddlPQ1673 {
	WIDTH: 230px !important
}
#ctl00_pageContent_ppQuestions_ddlPQ1672 {
	WIDTH: 230px !important
}
#ctl00_pageContent_ppQuestions_ddlPQ1672 {
	WIDTH: 230px !important
}
#ctl00_pageContent_ppQuestions_ddlPQ761 {
	WIDTH: 320px !important
}
#ctl00_pageContent_ppQuestions_ddlPQ760 {
	WIDTH: 320px !important
}
#ctl00_pageContent_ppQuestions_ddlPQ759 {
	WIDTH: 320px !important
}
#ctl00_pageContent_ppQuestions_ddlPQ758 {
	WIDTH: 320px !important
}
#ctl00_pageContent_ppQuestions_ddlPQ2822 {
	WIDTH: 220px !important
}
#ctl00_pageContent_ppQuestions_ddlPQ528 {
	WIDTH: 240px !important
}
TABLE.content register-small-container {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px
}
#ctl00_pageContent_zipCodeLabel {
	LINE-HEIGHT: 32px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; TEXT-DECORATION: none
}
#ctl00_pageContent_shippingButton {
	TEXT-ALIGN: center; BACKGROUND-POSITION: center center; VERTICAL-ALIGN: middle
}
#ctl00_pageContent_zipCode {
	LINE-HEIGHT: 32px; BACKGROUND-POSITION: 50% bottom; VERTICAL-ALIGN: bottom; PADDING-TOP: 3px
}
DIV#wrapper TD.page-header {
	BACKGROUND-IMAGE: url(../images/bkgd_dsc_grad.png); BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: left top
}
.prod-detail-desc {
	LINE-HEIGHT: 16px !important; FONT-STYLE: normal !important; WIDTH: 585px !important; FONT-FAMILY: Arial, Helvetica, sans-serif !important; COLOR: #000000 !important; FONT-SIZE: 12px !important; FONT-WEIGHT: normal !important; TEXT-DECORATION: none !important
}
DIV.prod-detail-stock {
	FONT: bold 16px Arial, Helvetica, sans-serif; COLOR: #009900; TEXT-DECORATION: none; font-size-adjust: none; font-stretch: normal
}
P.text-important {
	FONT: 2px Arial, Helvetica, sans-serif; COLOR: #ffffff !important; TEXT-DECORATION: none !important; font-size-adjust: none; font-stretch: normal
}
CAPTION {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 18px; BACKGROUND-COLOR: #142470; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #edb329; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
H2.home {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 18px; BACKGROUND-COLOR: #142470; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #edb329; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
BLOCKQUOTE {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; MARGIN: 1em 50px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #999; FONT-SIZE: 18px; PADDING-TOP: 0px
}
.security {
	BACKGROUND-COLOR: #eef
}
.large {
	FONT-SIZE: 150%
}
.demo_header {
	BORDER-BOTTOM: #12161f 2px solid; PADDING-BOTTOM: 2px; TEXT-INDENT: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #34415a; COLOR: #ffffff; FONT-SIZE: 12px; PADDING-TOP: 2px
}
UL.support {
	LIST-STYLE-POSITION: inside; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: square; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL.support LI {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; PADDING-TOP: 1px
}
UL.support LI.none {
	LIST-STYLE-TYPE: none
}
UL.arrow {
	LIST-STYLE-POSITION: inside; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: url(http://www.discount-security-cameras.net/images/arrow_yellow.gif); PADDING-TOP: 0px
}
UL.arrow LI {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; PADDING-TOP: 1px
}
UL.arrow2 {
	LIST-STYLE-POSITION: inside; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: square; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL.arrow2 LI {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; PADDING-TOP: 1px
}
TABLE.download TD {
	FONT-SIZE: 10px
}
TABLE.download TD A:link {
	FONT-SIZE: 10px
}
A:active {
	FONT-SIZE: 10px
}
A:hover {
	FONT-SIZE: 10px
}
A:visited {
	FONT-SIZE: 10px
}
TABLE.download TD A:visited {
	FONT-SIZE: 10px !important
}
#support {
	BORDER-BOTTOM: #4d4d4d 1px solid; BORDER-LEFT: #4d4d4d 1px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #efefef; MARGIN: 5px 0px 0px; PADDING-LEFT: 5px; WIDTH: 573px; PADDING-RIGHT: 5px; BORDER-TOP: #4d4d4d 1px solid; BORDER-RIGHT: #4d4d4d 1px solid; PADDING-TOP: 5px
}
#support A {
	FONT-SIZE: 12px
}
SPAN.new {
	COLOR: #ff0000
}
#screenshot {
	BORDER-BOTTOM: #ccc 1px solid; POSITION: absolute; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: none; BACKGROUND: #333; COLOR: #fff; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 5px
}
